<app-menu-item-layout-container
  *ngrxLet="validationMenu$; let validationMenu"
  [menu]="validationMenu">
  <app-validation-label
    label
    [selected]="validationMenu.selected"
    [contentLoaded]="true">
  </app-validation-label>
  <div content class="validation-content-container">
    <app-preprocessing-jobs-container></app-preprocessing-jobs-container>
    <app-preprocessing-annotations-container></app-preprocessing-annotations-container>
    <app-hand-drawn-annotations-container></app-hand-drawn-annotations-container>
    <app-primitive-container></app-primitive-container>
  </div>
</app-menu-item-layout-container>
